{
  config,
  pkgs,
  lib,
  ...
}: {
  virtualisation.oci-containers.containers.shkeeper = {
    image = "vsyshost/shkeeper:2.5.29";
    autoStart = true;
    ports = ["5000:5000"];
    volumes = [
      "/home/admin/shkeeper-data:/app/data:Z"
    ];
    environment = {
      SHKEEPER_HOST = "0.0.0.0";
      SHKEEPER_PORT = "5000";
    };
    extraOptions = [
      "--env-file=/home/admin/shkeeper.env"
      "--label=com.centurylinklabs.watchtower.enable=true"
    ];
  };
}
